﻿/*
Design by TEMPLATED
http://templated.co
Released for free under the Creative Commons Attribution License
Modified by: JLGS (uroboros.es)
Name       : Unofficial Channels
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0
Released   : 20120723
*/

* {
	margin: 0;
	padding: 0;
}

a {
	font-weight:bold;
	text-decoration: none;
/*	color: #383838; */
    color: #1C6DDF;
}

a:hover {
	text-decoration: underline;
	color: #383838;
}

body {
	font-size: 12pt;
	line-height: 1.8em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background: #dddddd;
	color: #656565;
}

br.clear {clear: both;}

hr {
	border-width: 2px;
    border-color: gray;
}

h1,h2,h3,h4 {
	text-transform: uppercase;  
	font-weight: normal;
	letter-spacing: 1px;
}

h2,h3,h4 {
	margin-bottom: 1.5em;
	font-family: Helvetica, Arial, Arvo, serif;
/*  font-family: Arvo, serif; */
	color: #000000;  
}

strong {color: #000000;}

img.left {
	float: left;
	margin: 0 20px 20px 0;
}

img.top {margin: 8px 0 20px 0;}

p {margin-bottom: 1.25em;}

ul {margin-bottom: 1.25em;}

.date {
	background: #222222;
	color: #ffffff;
	font-size: 0.75em;
	padding: 2px;
	display: inline-block;
	width: 45px;
	text-align: center;
	margin-right: 1em;
}

.imageList {list-style: none;}

.imageList li {clear: both;}

.box {
	margin: 0 0 30px 0;
	overflow: hidden;
}

#bg1 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 542px;
	background: #ccc;
	z-index: 1;
	box-shadow: inset 0px 280px 60px 0px rgba(0,0,0,0.3);
}

#bg2 {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 243px;
	background: #262626;
	z-index: 2;
	box-shadow: inset 0px 10px 60px 0px rgba(0,0,0,0.7);
}

#banner {
	position: relative;
	width: 1180px;
	height: 300px;
}

#banner .captions {
	position: absolute;
	right: 0;
	top: 105px;
	text-shadow: 2px 2px 0px rgba(0,0,0,1.0);
}

#banner .captions h2 {
	background: rgba(0,0,0,0.7);
	color: #ffffff;
	padding: 28px;
	margin: 0;
}

#banner .captions h3 {
	background: rgba(10,127,153,0.8);
	color: #ffffff;
	padding: 28px;
	margin: 0;
}

#content {
	width: 854px;
	margin: 0 0 0 270px;
	padding: 0;
}

#content ul li {
background: url(images/bullet.png) no-repeat left;
padding: 1px 0 2px 22px;
margin: 0; 
line-height: 24px;
}

#content ol li {
padding: 1px 0 2px 26px;
line-height: 24px;
}

#copyright {
	padding: 40px 0 80px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #777777;
}

#copyright a {color: #777777;}

#header {
	position: relative;
	padding: 28px;
	height: 125px;
	background: #0a7f99;
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
	box-shadow: inset 0px -40px 60px 0px #005B6D;
	border-bottom: solid 1px #003B47;
}

#logo {
	position: absolute;
	bottom: 0;
	left: 28px;
	height: 138px;
	line-height: 138px;
}

#logo a {
	text-decoration: none;
/*	color: #ffffff; */
	color:#F3F3C3;
}

#logo h1 {
	font-size: 2.25em;
	font-family: Arial, Arvo, serif;
}

#main {
	position: relative;
	padding: 60px 28px 0px 28px;
	width: 1124px;
}

#nav {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 28px 0 28px;
	width: 1124px;
	height: 48px;
	line-height: 48px;
	margin: 0 0 28px 0;
	background: #007289;
	font-size: 0.9em;
	border-bottom: solid 1px #009FBF;
	border-top: solid 1px #1098B3;
	box-shadow: inset 0px -10px 40px 0px #005B6D;
}

#nav a {
	text-decoration: none;
	text-transform: uppercase;
	color: #ffffff;
}

#nav ul {list-style: none;}

#nav ul li {
	display: inline;
	padding: 0 12px 0 12px;
}

#nav ul li.first {
	padding-left: 0;
}

#outer {
	position: relative;
	z-index: 3;
	width: 1180px;
	margin: 60px auto 0 auto;
	background: #ffffff;
	box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.2);
}

/* Sidebar */
#sidebar {
	width: 250px;
	float: left;
	padding: 0;
}

#sidebar ul {
	list-style: none;
}

#sidebar ul li {
	padding: 8px 0 8px 0;
	border-top: solid 1px #d1d1d1;
}

#sidebar ul li.first {
	padding-top: 0;
	border-top: 0;
}

#sidebar a {
	font-size: 14px;
	font-weight:normal;
	text-decoration: underline;
	color: #383838;
}

#sidebar a:hover {
	text-decoration: none;
	color: blue;
}

/* Novedades del sitio */
#sidebar h3 {
	font-size: 0.95em;  
    font-weight: bold;
	font-style: italic;
  	font-family: Geneva, Verdana, sans-serif;
  	color: #e42783;
/*	color: #000000;  */
}


/* blockquote */
blockquote {
	margin: 10px;
 	padding: 10px 10px 10px 35px;
    border: 1px solid #f2f2f2;
/*  background: #FAFAFA url(images/quote.gif) no-repeat 10px 12px; */
  	background: #FAFAFA 10px 12px;
  	font-weight:bold;
  	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  	color:red;
}

/* pre */
pre {
	margin: 10px;
 	padding: 10px 10px 10px 35px;
    border: 1px solid #f2f2f2;
  	background: #FAFAFA 10px 12px;
	font-size: 18px;
  	font-weight: bold;
  	font-family: "Courier New", Courier, monospace;
  	color:red;
}

/* Botón arriba */
.scrollup {
    width:85px;
    height:86px;
    opacity:0.3;
    position:fixed;
    bottom:50px;  /* Distancia desde el borde inferior */
    right:50px;  /* Distancia desde el borde derecho */
    display:none;  /* Estará oculto por defecto */
    text-indent:-9999px;  /* Oculta el texto del enlace */
    z-index: 1000;  /* Evita que otros elementos estén por encima */    
/*  background: url('images/icon_top.png') no-repeat; */
    background: url('images/icono_arriba.jpg') no-repeat;
}

/* Efecto al posicionar el ratón encima del botón arriba */
.scrollup:hover {
    opacity: 0.8;
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    -ms-transition: 0.3s all;
    transition: 0.3s all;
}

/* Cookies */
#barraaceptacion {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:20px;
	width:100%;
	text-align:center;
	min-height:45px;
	background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:99999;
}

.inner {
	width:100%;
	position:absolute;
	padding-left:5px;
	font-family:verdana;
	font-size:14px;
	font-weight:bold;
	top:30%;
}

.inner a.ok {padding:4px;color:#00ff2e;text-decoration:none;}
.inner a.info {padding-left:5px;text-decoration:none;color:#faff00;}
/* Fin Cookies */
